
body {
    padding-top: 50px;
    font-family: 'Open Sans', sans-serif !important;
}


.navbar-default {
	background: linear-gradient(90deg,rgba(28, 13, 66, 1) 0%, rgba(66, 41, 133, 1) 50%, rgba(230, 0, 126, 1) 100%);
}

.navbar-header a {
    padding-top: 0px;
	padding-left: 0px;
}

.navbar-default .navbar-nav > li > a {
    color: #fff;
	background: rgba(255, 255, 255, 0.2);
	border-radius: 33px;
	border: 1px solid; 
	border-color: #ffffff;
	padding: 8px;
	margin: 5px;
}

    .navbar-default .navbar-nav > li > a:hover {
        color: #fff;
        background: rgba(255, 255, 255, 0.4);
    }

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    color: #fff;
    background-color: #66004d;
}

.container-inicio {
	background-image: url(../img/FONDO_INICIO.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.container-index {
	#background-color: #fff;
    #padding-bottom: 4em;
}

.titulo-inicio {
    padding-top: 1em;
    padding-bottom: 3em;
    text-align: center;

}

.titulo-inicio h1 {
    font-weight: bold !important;
}

.icons-inicio {
    font-size: 4em !important;
    color: #7a00cc;
}

.icons-text {
    padding-top: 10px;
	color: #28004d;
}


.margin-right {
    margin-right: 5px;
}

.error-msg-rut {
    display: none;
    color: red;
}


.info-p-box {
}



.info-p-nombre {
    font-weight: 700;
}

.info-p-rut {
}


.pago-box {
}

    .pago-box .panel-heading {
        /* background-color: #0065a3; */
        color: #000;
        text-align: center;
        padding: 0.9em 0;
        text-transform: uppercase;

    }
    .pago-box .panel-title {

    }

.pago-checked {
    text-align: center !important;
}


.pago-table {
}

.pago-fila-opt td {
    background-color: #cecece;
}

.btn-continuar {
    text-align: right;
}

.margin-right {
    margin-right: 10px;
}

.error-msg-rut {
    color: #a94442;
    display: none;
}

.color-table-last td, .color-table-last th {
    background-color: #e8e8e8;
}

.pago-table th, .pago-table td {
    font-size: 0.9em;
    text-align: center;
}

.modal-title {
    font-weight: bold;
}

.icon-color {
    color: #416385;
}

html {
  height: 100%;
  box-sizing: border-box;
}

*,
*:before,
*:after {
  box-sizing: inherit;
}

body {
  position: relative;
  margin: 0;
  min-height: 100%;
}

footer {
    /*background-color: #efefef;*/
    color: #717171;
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 0.6rem;
    text-align: center;
    font-size: 8pt;

}

footer a {
    font-weight: bold;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #422985;
}

.radio-admin div {
    margin: 1em;
}



.radio-admin div span {
    padding-left: 10px;
}

input::-webkit-calendar-picker-indicator{
    display: none;
}

.table-listados th {
    font-size: 9pt;
    text-align: center;
}
.table-listados td {
    font-size: 8pt;
}

.pagination>li>button, .pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}


/* Estilos input type file de vista permisos/traslado  */

input[type="file"]#filePadronAdelante,
input[type="file"]#filePadronAtras,
input[type="file"]#filePermisoAnterior,
input[type="file"]#fileRevisionTecnica,
input[type="file"]#fileEmisionGases,
input[type="file"]#fileSoap,
input[type="file"]#fileCarga,
input[type="file"]#fileFactura{
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -15;
}

label[for="filePadronAdelante"],
label[for="filePadronAtras"],
label[for="filePermisoAnterior"],
label[for="fileRevisionTecnica"],
label[for="fileEmisionGases"],
label[for="fileSoap"],
label[for="fileCarga"],
label[for="fileFactura"]{
    font-size: 13px;
    font-weight: 600;
    color: #fff;
    background-color: #106BA0;
    display: inline-block;
    transition: all .5s;
    cursor: pointer;
    padding: 12px !important;
    text-transform: uppercase;
    width: 250px;
    text-align: center;
}

/* Estilos Traslados */
.btn-traslados {
    color: white;
}
.btn-veh-particular {
    background-color: #DF247B;
    color: white;
}
.btn-veh-particular:hover,
.btn-veh-particular:active {
    background-color: #CE307A;
    color: white;
}
.btn-veh-alquiler {
    background-color: #f15a25;
    color: white;
}
.btn-veh-alquiler:hover,
.btn-veh-alquiler:active {
    background-color: #E55B2B;
    color: white;
}
.btn-veh-carga {
    background-color: #39B648;
    color: white;
}
.btn-veh-carga:hover,
.btn-veh-carga:active {
    background-color: #3BA948;
    color: white;
}
/* Fin Estilos Traslados */

